@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono&display=swap');

$appColorRed: #ff2222;
$appColorRedLight: #ffb5b5;
$appColorBlue: #3c3a5a;
$appBackgroundColor: #f3fbfd;
$trBackground: rgb(213, 238, 250);

html,
body {
  padding: 0;
  margin: 0;
  font-family: 'Roboto Mono', monospace;
  overflow-x: hidden;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

img {
  max-width: 50px;
  cursor: pointer;
}

label {
  cursor: pointer;
}

input[type='date'] {
  min-width: 225px;
  min-height: 3rem;
  font-size: 1.75rem;
  text-align: center;
  cursor: pointer;
}

table {
  flex: 1 1 100%;
  text-align: center;
  font-size: 1.3rem;
}

td {
  padding: 15px;
}

tr:nth-child(even) {
  background-color: $trBackground;
}

tr:nth-child(odd) {
  background-color: white;
}

title {
  font-size: 1.2rem;
}

td[title] {
  cursor: pointer;
}

tr:hover {
  background-color: $appColorBlue;
  color: white;
}

th {
  text-transform: uppercase;
  color: white;
  background-color: $appColorBlue;
  font-weight: 100;
  padding: 10px;
}
